Subject: Re: HHF support in iproute2?

From: John Fastabend <[email-masked]>
Date: Thu, 01 May 2014 08:23:59 -0700

On 04/11/2014 09:11 PM, Denys Fedoryshchenko wrote:
> Hi
>
> I just tried recently last iproute2 (git and release) and noticed in
> iproute-3.14.0 it is still missing HHF support, while i see it is
> accepted in git
> (http://marc.info/?l=linux-netdev&m=138933793006411&w=2)
> Is there any problem with this scheduling discipline?
>
> Thanks!

Hi Stephen,

I can't seem to find this patch either. I checked the repository
at git.kernel.org and it looks like q_hhf.c is missing.

Was this intentional? Or am I just missing something. I have the
patch applied locally and it seems to work OK.

Thanks,
John

-- 
John Fastabend         Intel Corporation